Subject: Re: [BUG] tg3 module problem on Linux-2.6.29-rc1-2

From: Tarkan Erimer <[email-masked]>
Date: Tue, 27 Jan 2009 17:48:44 +0200

Tarkan Erimer wrote:
> Jaswinder Singh Rajput wrote:
>> Is this ubuntu's specific problem or you also getting these
>> warnings/errors on another releases.
>>
>>   
> Yes,it's specific to Ubuntu's kernel build process (make-kpkg). I had 
> no time to try with regular kernel build process. But; if it's 
> necessary, I can try it out. BTW, my box is Kubuntu 8.10 with latest 
> updates.
>
Now, I tried with 2.6.29-rc2-git2 and the result is same. No difference. 
When I have time, I'll try via regular kernel compile process to see 
what will be happen.

PS: If you write a reply to "[email-masked]", it will not reach 
to me. Because, I'm not subscribed to this mailing-list. So, please CC 
it to me.

Tarkan ERIMER